<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Admin_Request extends CI_Controller {

    var $main_menu_name = "admin_request";
	var $sub_menu_name = "admin_request";

	public function __construct()
	{
		parent::__construct();

	
		$this->load->model('Warehouse_Model');
		$this->load->model('Common_Model');
		$this->load->model('Admin_Request_Model');
		
	}
	
	//Sales list page load
	public function index()
	{		
		$data['main_menu_name'] = $this->main_menu_name;
		$data['sub_menu_name'] = $this->sub_menu_name;
        $this->load->view('admin_request/admin_request',$data);
	}	
	
	
	

	
}